curl --request POST \
--url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"name": "<string>",
"inverseLabel": "<string>"
}
'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
]
}Create a new label that describes the relationship between two specified CRM object types. This can help in categorizing and managing associations more effectively.
curl --request POST \
--url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"name": "<string>",
"inverseLabel": "<string>"
}
'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
]
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Mostrar atributos secundarios